package com.njzscloud.supervisory.sys.resource.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 资源
 */
@Getter
@RequiredArgsConstructor
public enum ResourceOrigin implements DictStr {
    Menu("sys_menu", "菜单"),
    Endpoint("sys_endpoint", "接口"),
    ;

    private final String val;
    private final String txt;
}
